{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.start": {
			"states": {
				"default": {
					"animations":[
						{
							"idle": "query.variant == 0"
						}
					],
					"transitions": [
						{
							"click": "query.variant == 1"
						}
					]
				},
				"click": {
					"animations": [
						"click"
					],
					"transitions": [
						{
							"default": "query.all_animations_finished && query.variant == 0"
						}
					]
				}
			}
		}
	}
}